import "reflect-metadata"

import "./Assets"

import "./Components"
import Router from "@/Pages/Router"

import Vue from "vue"
import VueRouter from "vue-router"
import VueCodeHighlight from "vue-code-highlight"
import App from "./index.vue"

Vue.use(VueRouter);
Vue.use(VueCodeHighlight)

new Vue({
	el: "#app",
	router: Router,
	render: r => r(App)
});